/**** override rzt settings ****/

/**** content ****/

#content .row {
  margin: 0 0 0 23px;
}

#content #login h3 {
  font-size:1.1em;
  color:#900;
} 

#content #login .hintSymbol {
  content: '';
  background-position: 50% 50%;
  background-repeat: no-repeat;
  padding: 1px 8px;
  margin: -1px 2px;
  background-image: url('./layout01RZ/TuTech/Img/TuTech/images/icons/hint.png');
}
 
#content #login .emph {
  color:#900;
}
          
#content #login .cblabel {
  font-size:1em; 
}

#content #login a {
  text-decoration:none;
}
          
#content #login .hint .hintMessage { 
  display:none; 
}

#content #login .hint:hover .hintMessage { 
  /* the span will display just on :hover state */
  display:block; 
  position:fixed;
  top:158px;
  left:412px;
  width:340px;
  z-index:42;
  padding:10px;
  
  border:solid 1px #006; 
  background-color:#cff;
  font-size:1em;
  line-height:1.25em;
  text-align:left;
}

#content #login label {
  font-size:1em;
}

#content #login .required {
  letter-spacing:1px;
}

#content #login .btn-submit {
  clear:none;
  display:inline;
  float:none;
  height:24px;
  width:90px;
}

/**** form elements ****/

label {
  font-size:1.1em;
}

input {
  padding:2px 3px 3px 3px;
  font-size:1.1em;
}

.error {
  background:#ffefef;
}

input.error {
  background:#ffefef;
  color:#b00;
}

.required {
  background:#fff; /* color in input elements */
}

input.required {
  border-width:1px;
}

/**** overwrite tutech definition ****/

html, body {
  background:#dddddd;
}

/**** end of file ****/
